asgiref==3.5.2
black==22.3.0
click==8.1.3
colorama==0.4.4
Django==4.0.5
djhtml==1.5.0
djlint==1.1.1
flake8==4.0.1
html-tag-names==0.1.2
html-void-elements==0.1.0
importlib-metadata==4.11.4
mccabe==0.6.1
mypy-extensions==0.4.3
pathspec==0.9.0
platformdirs==2.5.2
pycodestyle==2.8.0
pyflakes==2.4.0
PyYAML==6.0
regex==2022.6.2
sqlparse==0.4.2
tomli==2.0.1
tqdm==4.64.0
typing_extensions==4.2.0
tzdata==2022.1
zipp==3.8.0
